/*  28/03/2022  */
p{
	margin-bottom: 1rem;
}
ul{
	margin-bottom: 1rem;
	list-style: disc;
}
p{font-size:16px;line-height:31px; font-weight: 300; margin-bottom: 0;}
	

	.fusion-row {width: 100% !important;	max-width: 100% !important;	}
	main#main {padding: 0 !important; margin: 0 !important;}
	#wrapper { margin-left: 0px; padding: 0 !important;	}
	.fusion-footer {display: none !important;}
	.avada-page-titlebar-wrapper {display: none;}
	div#side-header {display: none;}
	div#wrapper { max-width: 100%; width: 100%;margin: 0 !important;}
	header.masthead {position: relative;background-color: #343a40;background: url("http://netkarma.ca/wp-content/uploads/2022/06/digital-adoption-program-netkarma.webp") no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;padding-top: 8rem;padding-bottom: 8rem;z-index: 1;}

	header.masthead .overlay {position: absolute;background-color: #111111;height: 100%;width: 100%;top: 0;left: 0;opacity: 0.7;z-index: -1;}

	header.masthead h2 {font-size: 22px;line-height: 32px;padding-bottom: 10px;color: #fff;}
	.grant-canada h1 {font-size: 62px;line-height: 72px;border-bottom: 1px solid #fff;display: inline-block;
		padding-bottom: 10px;}
	.sec-padding { padding: 100px 0px 100px 0px; }
	.welcome { display: block; }
	.main-title { display: block; }
	.main-title h2 { font-size: 42px; color: #111111; margin-bottom: 22px; }
	.main-title .desc { font-size: 17px; color: #444444; line-height:30px; }
	.logos { display: block; margin-top: 50px; }
	.logos a { display: block; margin-bottom: 30px; background-color: #ffffff; border-radius: 5px; overflow: hidden; }
	.logos a img { display: block; width: 100%; }
	.parallux-cta { display: block; background: url(https://netkarma.ca/wp-content/uploads/2023/01/parallux.webp) center center no-repeat; background-size: cover; background-attachment: fixed; }
	.parallux-data { text-align: center; }
	.parallux-data h6 { color: #ffffff; font-size: 24px; font-weight: 100; margin-bottom: 20px; }
	.blog-main { display: block; }
	.blog-post { display: block; text-align: left; margin-bottom: 30px; }
	.blog-post a img { width: 100%; border-radius: 5px; }
	.blog-desc { padding: 20px 0 0 0; }
	.blog-desc h6 { font-size: 19px; color: #454545; }
	.blog-desc ul { list-style-type: none; margin: 0; padding: 0 0 10px 0; }
	.blog-desc ul li { color: #908590; display: inline-block; border-right: 1px solid #aaaaaa; font-size: 14px; font-style: italic; padding: 0 10px; }
	.blog-desc ul li:first-child { padding-left: 0; }
	.blog-desc ul li:last-child { border: none; }
	.blog-desc p { font-size: 14px; color: #888888; margin-bottom: 25px; }
	header.masthead p.sub-head { font-size: 20px; font-weight: 100; display: block; margin-bottom: 20px; }
	footer.footer {padding-top: 4rem;padding-bottom: 4rem;background-color: #0b487c;text-align: center;width: 100%;}
	.copyright { color: #ffffff; font-size: 13px; }
	.get-social a { width: 32px; height: 32px; line-height: 32px; text-align: center; display: block; background-color: #ffffff; color: #0b487c; border-radius: 100%; }
	.get-social a i { font-size: 24px; line-height: 32px; }
	.buttns { padding: 10px 45px;display: inline-block;text-transform: uppercase;letter-spacing: 1px;color: #ffffff;background-color: #0b487c;border: 2px solid #0b487c;box-shadow: none;font-size: 14px;border-radius: 100px;text-decoration: none;font-weight: 700;margin-right: 10px;margin-bottom: 20px;}
	.buttns:hover { text-decoration: none; color: #0b487c; background-color: #ffffff; }
	.btn-blank { background: none; border: 2px solid #ffffff; }
	.btn-blank:hover { background-color: #ffffff; color: #0f3967 }
	.btn-small {font-size: 13px;padding: 7px 25px 6px;}
	.contact-cta { display: flex; }
	.contact-cta { width: 300px; max-width: 100%; display: block; }
	.imgs img { max-width: 100%; }
	.contact-details ul { list-style-type: none; margin: 0; padding: 0; }
	.contact-details ul li { color: #6c757d; margin-bottom: 15px; }
	.contact-details ul li a { color: #0b487c; }
	.contact-details ul li img { max-width: 100%; }
	.contact-form { margin: 0; padding: 0; }
	.contact-form input[type="text"], input[type="tel"], input[type="email"] { padding: 10px 15px;  font-family: inherit!important;border-radius: 0.25rem!important; }
	.contact-form button { transition: all 0.4s; cursor: pointer; }
	.head-contact a { margin-left: 20px; margin-bottom: 0px;}
	p.head-contact {margin-bottom: 0px;display: flex;align-items: center;}
	.head-contact a.phone { font-weight: bold; color: #0b487c; }
	.border-small { display: block; width: 100px; height: 3px; background-color: #0b487c; border: none; margin-bottom: 20px; }
	.form-group textarea#Message {height: 100px;resize: none;font-family: inherit!important;border-radius: 0.25rem!important;}
	.wpcf7-form input[type=number].wpcf7-number {font-size: 15px !important;border-radius: 0.25rem!important;}
	.wpcf7-form input[type="submit"], .wpcf7-submit, {font-family: inherit!important;}
	input[type="submit"].buttns {line-height: 1.5!important;padding: 10px 45px!important;display: inline-block;text-transform: uppercase;letter-spacing: 1px;color: #ffffff;background-color: #0b487c;border: 2px solid #0b487c;box-shadow: none;font-size: 14px;border-radius: 100px;text-decoration: none;font-weight: 700;}
	input[type="submit"].buttns:hover {text-decoration: none;color: #0b487c;background-color: #ffffff;border-color: #0b487c;}

	/* Chrome, Safari, Edge, Opera */

	input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;  margin: 0;}

	/* Firefox */

	input[type=number] {  -moz-appearance: textfield; }
	.eligibility-section {display: block;background: url(https://netkarma.ca/wp-content/uploads/2023/01/eligibility-bg.webp) right center no-repeat;background-attachment: fixed;min-height: 500px;display: flex;align-items: center;justify-content: center;background-size: cover;}
	.eligibility-content, .eligibility-content h2 {color: #ffffff;}
	.criteria {padding-top: 30px;}
	.criteria ul {list-style-type: none;margin: 0;padding: 0;display: flex;flex-wrap: wrap;}
	.criteria ul li {width: 50%;margin-bottom: 40px;border-left: 3px solid #ffffff;padding-left: 20px;}
	.criteria ul li h3 {font-size: 42px;}
	.criteria ul li span {display: block;font-size: 14px;font-weight: normal;}
	.faqs-accordion {padding: 20px;}
	.faqs-accordion .card {border-radius: 0;margin-bottom: 3px;border: none;}
	.faqs-accordion .card-header {padding: 0;border-radius: 0;border: none;background: #ffffff;}
	.faqs-accordion .card-header h5 button {display: block;width: 100%;text-align: left;text-transform: uppercase;text-decoration: none;color: #0b487c;font-weight: 500;padding: 10px 15px;white-space: normal;}
	.faqs-accordion .card-body {font-size: 15px;padding: 10px 15px;}
	.home-video {display: block;background: url(http://netkarma.ca/wp-content/uploads/2022/06/video-bg.webp) center center no-repeat;background-attachment: fixed;width: 100%;}
	.home-video h2 {color: #ffffff;}
	section.welcome.sec-padding.welcome-2 .buttns{display: table;}
	.how_it_works_heading {text-align: center;}
	.how_it_works_button a.buttns {margin: 0 auto;}
	.align-items-center.howitworks{align-items: start!important;}
	.main-title.howitworks h4 {font-size: 20px;margin-bottom: 16px;}
	.main-title.howitworks h6 {font-size: 17px;}
	.row.align-items-center.howitworks .imgs img {height: 250px;width: 100%;object-fit: cover;}
	.main-title.howitworks ul {padding-left: 19px;}
	.main-title.howitworks ul li:last-child{border-left: none;}
	.main-title.howitworks ul li{list-style: none;padding-left: 35px;border-left: 1px dashed #000;position: relative;display: inline-block;}
	.main-title.howitworks ul li:before {position: absolute;content: '';width: 26px;height: 26px;background-color: #0b487c;color: #ffffff;border-radius: 50%;left: -14px;z-index: 2;font-family: fontAwesome;display: grid;place-content: center;font-size: 16px;line-height: 16px;font-weight: bold;}
	.main-title.howitworks ul li:after {position: absolute;content: '';width: 36px;height: 36px;background-color: #ffffff;border-radius: 50%;top: -5px;left: -19px;border: 2px solid #0b487c;z-index: 1;}
	.main-title.howitworks ul li:nth-child(4n+1):before {content: '1';}
	.main-title.howitworks ul li:nth-child(4n+2):before {content: '2';}
	.main-title.howitworks ul li:nth-child(4n+3):before {content: '3';}
	.main-title.howitworks ul li:nth-child(4n+4):before {content: '4';}
	.main-title.how_we_help_heading h2 {color: #ffffff;}
	.how_we_help_points_parent h5 {color: #ffffff;}
	.how_we_help_points_parent p {color: #ffffff;}
	.row.how_we_help {justify-content: center;}
	.how_we_help_button {margin-top: 25px;}
	.row.how_we_help .col-lg-4 {margin-top: 25px;}
	.how_we_help_points_parent {border: 2px solid #ffffff;padding: 25px 30px 9px;height: 100%;border-radius: 10px;}
	.cdap_content p a {color: #0095ff;}
	.cdap_img img {width: 100%;}
	/* 2/05/2022 */

	section.faq-new-section {padding: 100px 0px;}	
	.faqs-accordion .card-header h5 button:after {position: absolute;content: "\f078";font-family: 'FontAwesome';
		right: 20px;color: #000;}
	.faqs-accordion .card-header h5 button:not(.collapsed)::after {transform: rotate(-180deg);transition: all 0.5s;
		border-bottom: none;}
	.faqs-accordion .card-header h5 button {position: relative;}
	section.faqs-new {padding: 100px 0px;}
	section.faqs-new  .faqs-accordion {background: #fff;}	
	section.faqs-new  .faqs-accordion .card-header h5 button {border: none;border-bottom: 1px solid #000;
		font-size: 20px;line-height: 30px;color: #000;font-weight: 600;transition: none;}
	section.faqs-new .faqs-accordion .card-body {font-size: 17px;padding: 10px 15px;line-height: 27px;color: #000;
		font-weight: 500;border-bottom: 1px solid #000;}
	section.faqs-new  .faqs-accordion .card-header h5 button:not(.collapsed){border-bottom: none;transition: none;} 
	.newroadmap-cont p {margin: 0;padding-bottom: 10px;font-size: 18px;line-height: 28px;}
	section.faq-bg {background-color: #80808021;}
	.newroadmap-cont {text-align: center;}
.collapse{
	display:block;
}
	/* 	new section add */

	section.canad-cont-sec {padding: 100px 0px;background: #f7f7f7;}
	.canada-cnt h2 {font-size: 35px;color: #111111;margin-bottom: 22px;text-align: center;}
	.canada-cnt p {font-size: 18px;line-height: 28px;text-align: center;color: #000;}
	.canada-cont-lft {padding-top: 30px;}
	.stream-left ul li {font-size: 18px;line-height: 28px;color: #000;}
	.stream-rgt ul li {font-size: 18px;line-height: 28px;color: #000;}
	.ne-ph-cont h2 span {color: #305785;}
	.stream-left {padding-top: 40px;border-style: solid;border-width: 2px 0px 0px 0px;
		border-color: var( --e-global-color-085c0c3 );box-shadow: 0px -6px 48px 0px rgb(22 28 45 / 5%);
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin: 15px 15px 15px 15px;
		--e-column-margin-right: 15px;--e-column-margin-left: 15px;padding: 60px 25px 60px 25px;height: 100%;border-color: orange;transition: 0.5s all;background: #fff;}
	.stream-left:hover {border-radius: 20px;}
	.stream-left p {font-size: 18px;line-height: 28px;color: #000;font-weight: 100;}
	.stream-rgt {padding-top: 40px;border-style: solid;border-width: 2px 0px 0px 0px;
		border-color: var( --e-global-color-085c0c3 );box-shadow: 0px -6px 48px 0px rgb(22 28 45 / 5%);
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		margin: 15px 15px 15px 15px;--e-column-margin-right: 15px;--e-column-margin-left: 15px;padding: 60px 25px 60px 25px;height: 100%;border-color: blue;transition: 0.5s all;background: #fff;}
	.stream-rgt:hover {border-radius: 20px;}
	.stream-rgt p {font-size: 18px;line-height: 28px;color: #000;font-weight: 100;}
	.stream-left ul {padding-left: 25px;}
	.canada-cont-lft ul {padding-left: 20px;}
	.stream-left h4 {margin-bottom: 12px;}
	.canada-cont-lft h4 {margin-bottom: 12px;}
	h4.unblt {font-weight: 500;}
	.canada-cnt {width: 85%;margin: 0 auto;margin-bottom: 20px;}
	p.cont-bfr {position: relative;}
	p.cont-bfr:before {position: absolute;content: "";bottom: -15px;left: 284px;right: 0;background-color: #000;
		height: 2px;width: 420px;}
	.bdr-btm:before {position: absolute;content: "";bottom: 0;left: 360px;right: 0;background-color: #000;
		height: 2px;width: 420px;}
	.bdr-btm {position: relative;}
	.btn_road {text-align: center;margin-top: 50px;}
	.ne-ph-cont h2 {font-size: 40px;line-height: 50px;text-align: center;}
	.work_box {background: #80808021;padding: 40px 20px;height: 100%;text-align: center;}
	.work_cont p {width: 75%;margin: 0 auto 40px;text-align:center;}
	.work_box i {font-size: 32px;color: #0095ff;margin-bottom: 20px;}
	.cdap_cont {margin-top: 60px;text-align: center;}
	.cdap_cont h2 {margin-bottom: 20px;}
	.work_last {margin-top: 30px;text-align: center;}
	.work_last p{margin-bottom: 0px;}
	.cdap_content h1 {font-size: 52px;position: relative;padding-bottom: 20px;margin-bottom: 20px;}
	.cdap_content h1:before {position: absolute;content: '';width: 160px;height: 3px;background: #0b487c;bottom: 0;}
	.work_box svg {margin-bottom: 10px;}
	main#main a {color: #0095ff;}

.btn_road .buttns {
    padding: 10px 25px;
    text-transform: capitalize;
}

.contact-form .form-group label {
    margin-bottom: 10px;
}

.contact-form .form-group input, .contact-form .form-group textarea {
    margin-bottom: 10px;
}

/* blogs */

section.blog_sec { padding: 100px 0px; background-color: #fff;}
.blog_head h2 { font-size: 55px; font-weight: 600;  padding-bottom: 30px; text-align: center;}
.update_img img {width: 100%; height: 250px; object-fit: cover;}
.update_txt {padding: 20px; background-color: #80808021;height:300px;}
.update_txt h4 { font-size: 15px; color: #0C2957; font-weight: 500;padding-top: 20px;}
.update_txt h3 a {color: #0C2957;font-size: 22px;line-height:32px;font-weight: 700;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical; text-decoration: none;}
.update_txt p {color: #6b727e;font-size: 15px;font-weight: 400;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;margin-bottom: 15px;}
.update_txt .continue i {padding-right: 12px;}
.all_cont {text-align: center; margin-top: 40px; font-size: 20px; font-weight: 700;}

.update_txt .continu a {
    margin-left: 0;
}

.stream-rgt ul {
    padding-left: 30px;
}

.canad-cont-sec .btn_road .buttns {
    padding: 8px 25px !important;
}
	/* ----------------------------------------------------------- */

	@media (max-width: 1399px){
		/*id 1200*/

	}

	/*id 992*/
	@media (max-width: 1199px){
		.grant-canada h1 {font-size: 50px;line-height: 60px;}
		.main-title h2 {font-size: 38px;line-height: 48px;margin-bottom: 18px;}
		.criteria ul li h3 {font-size: 37px;line-height: 47px;}
		.cdap_content h2 {font-size: 34px;line-height: 44px;}
		.cdap_cont h2 {margin-bottom: 13px;font-size: 34px;line-height: 44px;}
		.main-title h2 {font-size: 34px;line-height: 44px;margin-bottom: 13px;}
		.canada-cnt h2 {font-size: 34px;margin-bottom: 13px;}
		.stream-left h4 {margin-bottom: 12px;font-size: 22px;line-height: 32px;}
		.main-title h2 {font-size: 34px;line-height: 44px;margin-bottom: 11px;}
		.main-title h2 {font-size: 34px;line-height: 44px;margin-bottom: 11px;}
.update_img img {
    height: 205px;
}
	}

	/*id 768*/
	@media (max-width: 991px){
		.grant-canada h1 {font-size: 45px;line-height: 55px;}
		.cdap_content h2 {font-size: 25px;line-height: 35px;}
		.cdap_cont h2 {margin-bottom: 10px;font-size: 25px;line-height: 35px;}
		.main-title h2 {font-size: 25px;line-height: 35px;margin-bottom: 20px;}
		.mg-co {margin-bottom: 25px;}
		.work_box h4 {font-size: 22px;line-height: 32px;}
		.canada-cnt h2 {font-size: 25px;line-height: 35px;margin-bottom: 10px;}
		.stream-left h4 {margin-bottom: 8px;font-size: 20px;line-height: 30px;}
		.stream-rgt {margin-bottom: 8px;font-size: 20px;line-height: 30px;}
		.parallux-data h6 {font-size: 20px;line-height: 30px;}
		.ne-ph-cont h4 {font-size: 22px;line-height: 32px;}
		.dap_head h3 {font-size: 25px;line-height: 35px;}
		section.faqs .card button.btn.btn-link.collapsed {height: 60px;}
		.blog_sec .row {
    justify-content: center;
}
.update_txt {
    margin-bottom: 25px;
}
		section.blog_sec {
    padding: 70px 0px;
}
		.blog_head h2 {
    font-size: 25px;
}
	}

	/*id 576*/
	@media (max-width: 767px){
		.navbar>.container, .navbar>.container-fluid {display: -webkit-box;display: -ms-flexbox;display: -webkit-box;
			-ms-flex-wrap: wrap;flex-wrap: nowrap;}
		a.navbar-brand {width: 150px;}
		a.navbar-brand img {width: 100%;}
		.grant-canada h1 {font-size: 30px;line-height: 40px;}
		.sec-padding {padding: 50px 0px 50px 0px;}
		section.canad-cont-sec {padding: 50px 0px;}
		.cdap_content h2 {font-size: 21px;line-height: 31px;}
		.cdap_cont h2 {font-size: 21px;line-height: 31px;}		
		.criteria ul li h3 {font-size: 28px;line-height: 38px;}		
		.main-title h2 {font-size: 21px;line-height: 31px;margin-bottom: 10px;}	
		.work_cont p {width: 100%;margin: 0px auto 30px;}
		.work_box h4 {font-size: 20px;line-height: 30px;}
		.work_last {margin-top: 0px;}
		.canada-cnt h2 {font-size: 21px;line-height: 31px;}
		p.cont-bfr:before {left: 150px;width: 200px;}
		section.faqs .main-title h2 {margin-bottom: 20px;}
		.dap_head h3 {font-size: 22px;line-height: 32px;}
		.faqs-new {padding: 50px 0px !important;}
		.nf-un-lt .main-title h2 {margin-top: 0px;}
		.ne-ph-cont h4 {font-size: 20px;line-height: 30px;}
		.dap_head {margin: 5px 0 20px 0;}
		.stream-rgt h4 {margin-bottom: 8px;font-size: 21px;line-height: 31px;}
		.stream-rgt {padding: 40px 25px 40px 25px;}
		.stream-left {padding: 40px 25px 40px 25px;}
		.st-pad {margin-bottom: 25px;}
.update_img img {
    height: auto;
}
		.all_cont {
    margin-top: 20px;
}
		.blog_sec .all_cont .buttns {
    margin-bottom: 0;
}
		a.navbar-brand img {
    width: auto;
}
		.head-contact a {
    margin-left: 10px;
}
		.navbar .buttns {	
    padding: 5px 35px !important;
}
	}

	/*id 320*/
	@media (max-width: 575px){
		a.navbar-brand {width: 100px;}
		p.head-contact {display: unset;}
		.grant-canada h1 {font-size: 25px;line-height: 35px;}
		.criteria ul li span {font-size: 14px;line-height: 21px;padding-top: 10px;}
		.criteria ul li h3 {font-size: 25px;line-height: 35px;}
section.blog_sec {
    padding: 50px 0px;
}
		p.cont-bfr:before {
    left: 16%;
}
		.head-contact a {
    margin-left: 5px;
}
		.head-contact a.phone {
    display: inline-block;
}
		.navbar.navbar-light.bg-light.static-top {
    text-align: center;
}
	}



section.canad-cont-sec ul li {
    font-weight: 100;
}
section#contact {
    padding-bottom: 50px;
}

.col-sm-12.text-center {
    margin-top: 30px;
}



/*.................................new-cdap-css...................Surender Singh ......................  */
.page-id-867 {
    font-family: 'Inter', sans-serif;
    font-size: 18px;
}


.p_100{
	padding:60px  0;
	position:relative;
}

header.header_cdap_new {
    padding: 10px 0;
    position: relative;
    overflow: hidden;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 80%, rgba(16,52,96,1) 62%);
}
.flex_cdap_ul {
    margin-right: 140px;
}
.new_flex_cdap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
}
.flex_cdap_ul ul li a {
    display: inline-block;
    font-family: 'DM Sans', sans-serif;
    color: #000000;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
.flex_cdap_ul ul li:last-child {
    margin-right: 0;
}
.flex_cdap_ul ul li {
/*     margin-right: 20px; */
}
.flex_cdap_ul ul {
    display: inline-flex;
    align-items: center;
    list-style: none;
    margin: 0 !important;
}




.main_button_new a:hover {
    border: 1px solid #FE6B02;
    background: transparent;
    color: #FE6B02;
}
.main_button_new a {
    font-size: 18px;
    line-height: normal;
    color: #ffffff;
    transition: 0.6s all;
    border: 1px solid transparent;
    background: #FE6B02;
    padding: 10px 20px;
    font-weight: 500;
    border-radius: 4px;
	    display: inline-block;
}

/* span.design_new {
    background: #103460;
    width: 520px;
    height: 474px;
    display: block;
    position: absolute;
    top: -165px;
    right: 0;
    transform: rotate(46deg);
    background-clip: content-box;
    border-left: 30px solid #6B9DC9;
    border-bottom: 30px solid #6B9DC9;
    border-radius: 12px;
}
 */

span.design_new img {
    height: 420px;
}
span.design_new {
    position: absolute;
    top: 0;
    right: -64px;
}

section.new_cdap_banner img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: top;
}
.banner_flip {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}
.banner_flip h3 {
    font-weight: 700;
font-size: 42px;
    color: #ffffff;
    line-height: 60px;
    margin-bottom: 0;
	position:relative;
}
.banner_flip h3:after {
    content: '';
    position: absolute;
    background: #FE6B02;
    width: 150px;
    height: 6px;
    border-radius: 10px;
    bottom: 20px;
    right: 26px;
}
.works_new_cdap .main_button_new a i {
    top: 0;
}
.banner_flip h3:before {
    content: '';
    position: absolute;
    background: #FE6B02;
    width: 150px;
    height: 6px;
    border-radius: 10px;
    bottom: 20px;
    left: 26px;
}

.new_common_heading h2 span {
    display: block;
    width: 180px;
    height: 2px;
    background: #FE6B02;
    margin-top: 10px;
}
.new_common_heading {
    margin-bottom: 30px;
}
.new_common_heading h2 {
    font-size: 45px;
    color: #ffffff;
}
.flex_about_new {
    width: 47%;
}
.flex_about_new h5 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 300;
    margin: 10px 0 10px;
    line-height: 30px;
}
.flex_about_new p {
    color: #ffffff;
}
.flex_about_new h4 {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 40px;
    font-weight: 700;
    color: #ffffff;
}
.flex_about_new ul li:last-child {
    margin-right: 0;
}
/* .flex_about_new ul li {
    margin-right: 30px;
} */
.flex_about_new ul {
    display: flex;
}
span.cros_rr {
    font-size: 30px;
    margin: 0 10px 0 5px;
    color: #ffffff;
    display: inline-block;
}
.flex_about_new ul {
    list-style: none;
    margin-bottom: 40px;
}

.bg_fix {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.main_button_new a i {
    margin-left: 10px;
    position: relative;
    top: -3px;
}
.new_third_wrp {
    width: 50%;
    margin-left: auto;
	position: relative;
}
.new_third_wrp .new_common_heading h2 {
    color: #133864;
}
.new_third_wrp ul li {
    width: 47%;
    margin-bottom: 25px;
    border: 1px solid #cccccc;
    padding: 20px;
    margin-right: 25px;
}
.new_third_wrp ul li:nth-child(even) {
    margin-right: 0;
}
.new_third_wrp ul {
    list-style: none;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}
.new_third_wrp ul li h3 span {
    display: block;
    width: 30px;
    height: 2px;
    background: #FE6B02;
    margin-top: 10px;
}

.new_third_wrp ul li h3 {
    color: #133864;
    font-size: 32px;
    line-height: normal;
    font-weight: 400;
    margin-bottom: 20px;
    position: relative;
}
.new_third_wrp h4 {
    font-size: 25px;
    text-transform: uppercase;
    color: #424242;
    font-weight: 400;
}

/* .cdap_ebl:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: white;
} */
.new_third_wrp p {
    margin-bottom: 20px;
}

.center_cdap {
    position: relative;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.works_new_cdap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #133864e0;
}
.heading_try h2:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -20px;
    width: 100px;
    height: 2px;
    background: #fe6b02;
    transform: translateY(-50%);
}
.heading_try h2:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -20px;
    width: 100px;
    height: 2px;
    background: #fe6b02;
    transform: translateY(-50%);
}
.heading_try h2 {
    font-size: 48px;
    font-weight: 400;
    color: #ffffff;
    position: relative;
}
.center_cdap p {
    color: #ffffff;
    margin-bottom: 30px;
}
.center_cdap a span i {
    font-size: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.center_cdap a span {
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #ffffff;
    position: relative;
    border-radius: 100%;
    margin-left: 10px;
}
.center_cdap a {
    display: flex;
    font-size: 21px;
    color: #ffffff;
    align-items: center;
    justify-content: center;
}
.new_sr_cd  .new-sr-slider .owl-nav button{
    background: #FE6B02 !important;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 !important;
    border-radius: 100%;
    left: -23px;
}
.new_sr_cd .owl-theme .owl-nav {
    display: flex !important;
    justify-content: space-between !important;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.inner_sr_flex h3 {
    color: #133864;
    font-size: 29px;
    line-height: normal;
    font-weight: 400;
    margin-bottom: 20px;
    position: relative;
}
.inner_sr_flex h3 span {
    display: block;
    width: 30px;
    height: 2px;
    background: #FE6B02;
    margin-top: 10px;
}
.inner_sr_flex h4 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    color: #113A66;
    margin-bottom: 20px;
}
.inner_sr_flex {
    width: 80%;
    margin: 0 auto;
}
.about_content_new {
    position: relative;
    width: 30%;
    margin-left: auto;
}
.about_content_new p {
    color: #ffffff;
    margin-bottom: 30px;
}
.new_sr_cd button.owl-prev {
    transform: rotate(180deg);
}
.new_sr_cd .new-sr-slider .owl-nav button.owl-next {
    right: -22px;
    left: inherit;
}
.new-sr-slider .owl-theme .owl-nav button img {
    width: 33%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.logo_new_heading h2 span{
	    display: block;
    width: 30px;
    height: 2px;
    background: #FE6B02;
    margin-top: 10px;
}
.logo_new_heading h2 {
    color: #133864;
    font-size: 65px;
    line-height: normal;
    font-weight: bold;
    margin-bottom: 20px;
    position: relative;
}
.logo_new_heading h4 {
    color: #113A66;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 0;
}
.logos_imgs {
    border: 1px solid #cccc;
}
.logos_imgs img {
    width: 100%;
}
.logo_new_cdap .row {
    align-items: center;
}
.feed_new_wrap .heading_try {
    text-align: center;
    width: 50%;
    margin: 0 auto 40px;
}


.feed_new_wrap .feed-slider-new .owl-nav button.owl-next {
    right: -23px;
    left: inherit;
}
.feed-slider-new .owl-theme .owl-nav button img {
    width: 33%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.feed_new_wrap  .feed-slider-new .owl-nav button{
    background: #FE6B02 !important;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 !important;
    border-radius: 100%;
    left: -29px;
}
.feed_new_wrap button.owl-prev {
    transform: rotate(180deg);
}
.feed_new_wrap .owl-theme .owl-nav {
    display: flex !important;
    justify-content: space-between !important;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.last_new {
    text-align: center;
}
.last_new img {
    width: 20px !important;
        margin: 0 auto 10px;
}
.feed_inner {
    padding: 35px;
    background: #ffffff;
    border-radius: 10px;

}
.feed_inner p {
    color: #726D7B;
}
.flex_firm img {
    width: 100px !important;
}
.flex_firm h3 {
    font-size: 20px;
    font-weight: 500;
    color: #113A66;
    margin-bottom: 0;
}
.flex_firm img {
    width: 100px !important;
}
.flex_firm {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;
    border-bottom: 1px solid #113A66;
    padding-bottom: 20px;
}
.last_new h6 {
    margin-bottom: 0;
    color: #726D7B;
    font-size: 18px;
}
.feed_inner p i {
    color: #fd6206;
	margin-left: 4px;
}
.scroll_fit {
    height: 225px;
    overflow: auto;
    padding-right: 20px;
}
.scroll_fit::-webkit-scrollbar-thumb {
    background: #ff6700;
    border-radius: 10px;
}
.scroll_fit::-webkit-scrollbar {
    width: 10px;
    background: #064877;
    color: blue;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.feed_new_wrap .heading_try h2:before {
    left: -50px;
}
.feed_new_wrap .heading_try h2:after {
    right: -50px;
}
.new_left_aera p {
    color: #ffffff;
    font-size: 16px;
	z-index:999 !important;
}
.new_left_aera h5 {
    font-size: 35px;
    text-align: center;
    font-weight: normal;
    color: #ffffff;
}
.new_left_aera {
    padding: 40px;
    background: #113A66;
    border-radius: 10px 0 0 10px;
}
.footer_contact_new ul li a {
    font-size: 18px;
    color: #ffffff;
}
.new_form_wrap .row {
    margin-top: 20px;
}
.footer_contact_new ul li i {
    margin-right: 10px;
    color: #ffffff;
}
.footer_contact_new ul li {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.footer_contact_new ul {
    list-style: none;
}
.footer_contact_new {
    margin: 30px 0;
}
.footer_social_wear ul li a i {
    color: #0e3d65;
    font-size: 16px;
}
.footer_social_wear ul li a {
    width: 30px;
    height: 30px;
    background: #ffffff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_social_wear ul li:last-child {
    margin-right: 0;
}
.footer_social_wear ul li {
    margin-right: 15px;
}
.footer_social_wear ul {
    list-style: none;
    display: flex;
}
.new_form_wrap h2 {
    color: #0e3d65;
	    margin-bottom: 20px;
}
.new_form_wrap {
    padding: 50px 50px 0;
    height: 100%;
}
.new_footer_wrap .row .col-12 {
    padding: 0;
}
.new_footer_wrap .row {
    border: 1px solid #cccccc;
    border-radius: 10px;
}
.new_form_wrap p {
    color: #000000;
	    margin-top: 0px;
	    font-size: 16px;
}
.new_form_wrap .row {
    border: none;
}
.from_wrap_fix input {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #cccccc;
    padding: 10px 20px;
    margin-bottom: 15px;
}

.btn_wrap_new{
	    font-size: 18px;
    line-height: normal;
    color: #ffffff;
    transition: 0.6s all;
    border: 1px solid transparent;
    background: #FE6B02;
    padding: 10px 20px;
    font-weight: 500;
    border-radius: 4px;
    display: inline-block;
	    margin-top: 10px;
}
.btn_wrap_new:hover{
	border: 1px solid #FE6B02;
    background: transparent;
    color: #FE6B02;
}
.new_form_wrap ul li:last-child {
    margin-right: 0;
}

.new_form_wrap ul li {
    margin-right: 20px;
	    display: flex;
    align-items: center;
}
.new_form_wrap ul {
    list-style: none;
}
.new_form_wrap ul p {
    margin-bottom: 10px;
    font-weight: bold;
}
span.wpcf7-not-valid-tip {
    display: none;
}
.new_form_wrap ul li h6 {
    margin-bottom: 0;
    margin-left: 5px;
    position: relative;
    top: 3px;
}
.new_form_wrap .form-check-input{
	width: 10px;
    height: 10px;
}
.new_form_wrap .form-check-input:checked {
    background-color: #113A66;
    border-color: #113A66;
}
span.right_flixp img {
    width: 100px;
}
span.left_flixp img {
    width: 100px;
}
span.right_flixp {
    position: absolute;
    z-index: -1;
    bottom: 0;
}
span.left_flixp {
    position: absolute;
    top: 0;
    right: 0;
    transform: rotate(180deg);
}
.copy_new_cdap p {
    color: #ffffff;
    line-height: normal;
}
.copy_new_cdap {
    padding: 20px 0;
    text-align: center;
    background: #0e3d65;
}

.scroll-icon a{
    position: absolute;
    bottom: 0px;
    left: 50%;
    background: #fd6206;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    transform: translate(-50%, 0);
}
.scroll-icon a i {
    transform: rotate(90deg);
    color: #ffffff;
    font-size: 20px;
}

.cadap-body ul li:last-child {
    margin-bottom: 0;
}
.cadap-body ul li {
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    margin-bottom: 10px;
}
.cadap-body {
    position: relative;
    width: 50%;
    margin: 30px auto 0;
}
.eligibleForm {
    border: 1px solid #D6D6D6;
        padding: 40px;
    background: #fff;
    display: none;
    position: absolute;
    top: 0;
}
.eliField {
    margin-bottom: 15px;
}
.eliField label {
    color: #0C4478;
    font-weight: bold;
}
label.eliLabel {
    display: block;
    margin-bottom: 10px;
    color: #000;
    font-weight: bold;
    font-size: 19px;
    line-height: 29px;
}
.radBoxFull {
    display: flex;
}
.radBox {
    margin-bottom: 7px;
    margin-right: 15px;
       width: 60px;
}
.eliField label {
    color: #0C4478;
    font-weight: bold;
}
.radBox input {
    margin-right: 5px;
}
p.eligible {
    margin-bottom: 30px;
    font-size: 39px;
    line-height: 52px;
    text-align: center;
    color: #0C4478;
    border: 1px solid #0C4478;
}

.new_cross img {
    width: 50px;
}
.new_cross {
    display: flex;
    align-items: center;
       width: 80%;
    padding: 10px 20px;
    font-size: 30px !important;
	margin-bottom: 30px;
    font-size: 39px;
    line-height: 52px;
    text-align: center;
    color: #0C4478;
    border: 1px solid #0C4478;
}
p.notEligible.new_cross {
    width: 90%;
}
.new_cross span {
    margin-left: 6px;
}

.about_content_new ul li {
    color: #ffffff;
    margin-bottom: 10px;
    font-size: 18px;
}
.about_content_new ul {
    padding-left: 20px;
    padding-bottom: 15px;
}


.new_form_wrap ul span.first {
    margin-left: 0;
}

.nav-toggle:before {
	content: "";
	position: absolute;
	width: 24px;
	height:2px;
	background-color: #ffffff;
	border-radius:10px;
	box-shadow: 0 0.5em 0 0 #ffffff, 0 1em 0 0 #ffffff;
}
/* .nav-menus-wrapper {
    display: flex;
    align-items: center;
} */
.flex_cdap_ul.nav-menus-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}